/*                                                                          */
/* NOTICE:                                                                  */
/*    To support more than one-single FlexMenu server control per page     */
/*    the CSS files' name is used as a class and is prefixed to all of      */
/*    the selectors (without the path or extension).                        */
/*                                                                          */
/*    The server control will automatically wrap the entire FlexMenu        */
/*    within a div-tag, whose class-name will be derived from the filename. */
/*                                                                          */
/*    *** THESE MUST BE ENTIRELY IN LOWER CASE! ***                         */
/*    The server control will cast these filenames to lower before use!     */
/*                                                                          */
/*    Only the base ASCII character set is supported.                       */
/*                                                                          */
/*    Also, spaces and periods before the extension will be converted       */
/*    into underscores, as these are not permitted within the selector.     */
/*                                                                          */

.horizontal .ekflexmenu 
{
	/*padding: 10px 10px 10px 10px;*/
	padding: 0px 0px 0px 0px;
	/* DIV; wraps the entire menu */
	/* (the outer-most non-user container element) */
	position: relative;
    color: rgb(255, 255, 255);
    width: 100%;
    font-size: 12px;
    font-family: Sans-Serif;
    white-space: nowrap;
}

.horizontal A
{
	text-decoration: none;
}

.horizontal .ekflexmenu_submenu,
.horizontal .ekflexmenu_submenu_hover,
.horizontal .ekflexmenu_submenu_parent,
.horizontal .ekflexmenu_submenu_parent_hover
{
	top: 0px;
	/*left: 0px;*/
	height: auto;
}

.horizontal UL
{
	list-style: none;
	margin: 0px;
	padding: 0px;
}

.horizontal LI
{
	/*border-right: 0px solid black;*/
	float: left;
	display: inline;
	position: relative;
	margin: 0px;
	padding: 0px;
	width: 110px;
}

.horizontal .ekflexmenu_submenu_items 
{
    text-align:left;
	height:auto;
	margin-left: 0px;
    border-bottom-width: 0px;
    /*border-width: 1px;
    border-style: solid;
    border-color: Black;
    border: solid 1px black;*/
}

.horizontal .ekflexmenu_menu_level_0 .ekflexmenu_submenu_items
{
	position: relative;
	left: 0px;
	top: 0px;
	float: left;
}
.horizontal .ekflexmenu_menu_level_1 .ekflexmenu_submenu_items
{
	position: absolute;
	left: 3px;
	top: 100%;
	float: none;
	width: 110px;
}

.horizontal .ekflexmenu_menu_level_2 .ekflexmenu_submenu_items
{
	position: absolute;
	/*left: 100%;*/
	top: 0px;
}

.horizontal .ekflexmenu .ekflexmenu_submenu_items_hidden 
{
	display: none;
}

.horizontal .ekflexmenu_button
{
    display: block;
    padding: 3px 0px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    background:url(img/navbkg.jpg)   repeat-x;
    text-align:center;
    width: 100%;
}
.horizontal .ekflexmenu_button_hover
{
    display: block;
    padding: 3px 0px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaOrangeVista.jpg) repeat-x;
    text-align:center;
    width: 100%;
}
.horizontal .ekflexmenu_button_selected
{
    display: block;
    padding: 3px 0px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaOrangeVistaSelected.jpg) repeat-x;
    text-align:center;
    width: 100%;
    text-decoration: underline;
}
.horizontal .ekflexmenu_button_selected_hover
{
    display: block;
    padding: 3px 0px;
    font-weight: bold;
    color: rgb(255, 255, 255);
    background: rgb(47, 47, 97) url(ek_menu_ex__btnWorkareaOrangeVistaSelectedHover.jpg) repeat-x;
    text-align:center;
    width: 100%;
    text-decoration: underline;
}

.horizontal img 
{
	border-width: 0px;
}

.horizontal a.ekflexmenu_link, 
.horizontal a.ekflexmenu_link:link, 
.horizontal a.ekflexmenu_link:visited {
    padding: 0px 0px;
    padding-top:2px;
    text-indent: 4px;
    color: rgb(0, 0, 160);
    background: #ffffff;
    text-decoration: none;
    display: block;
    width: 100%;
    border-left:1px solid rgb(220, 220, 220);
    border-right:1px solid rgb(220, 220, 220);
    border-bottom: 1px solid rgb(220, 220, 220);
    white-space: normal;
}
.horizontal a.ekflexmenu_link:hover, 
.horizontal a.ekflexmenu_link:active, 
.horizontal a.ekflexmenu_link:focus  {
    padding: 0px 0px;
    padding-top:2px;
    text-indent: 4px;
    color: #00000f;
    background : #FFFAD5;
    text-decoration: none;
    border-color: rgb(181, 166, 132);
	display: block; 
	width: 100%;	
	border-left:1px solid rgb(220, 220, 220);
	border-right:1px solid rgb(220, 220, 220);
    border-bottom: 1px solid rgb(220, 220, 220);
    white-space: normal;
}

.horizontal a.ekflexmenu_link_selected {
    padding: 0px 0px;
     padding-top:2px;
    text-indent: 4px;
	color: rgb(0, 89, 231);
    background: rgb(206, 190, 140);
    border-color : rgb(206, 190, 140);
	display: block; 
	width: 100%;
	
	border-left:1px solid rgb(220, 220, 220);
	border-right:1px solid rgb(220, 220, 220);
    border-bottom: 1px solid rgb(220, 220, 220);
    white-space: normal;
}
.horizontal a.ekflexmenu_link_selected:hover {
    padding: 0px 0px;
     padding-top:2px;
    text-indent: 4px;
	color: rgb(198, 211, 255);
    background: rgb(161, 141, 81);
    border-color : rgb(161, 141, 112);
	display: block; 
	width: 100%;	 
	border-left:1px solid rgb(220, 220, 220);
	border-right:1px solid rgb(220, 220, 220);
    border-bottom: 1px solid rgb(220, 220, 220);
    white-space: normal;
}